Jump to content

2.7.1.6430 Upgrade made game unusable


Recommended Posts

Posted (edited)

Upgrade from 2.7.0.5659 to 2.7.1.6430 has prevented the game from working at all.

I just get this error message at the end of the upgrade or if I try to run the game...

"00020.257 STATUS: Can't delete C:\Program Files\Eagle Dynamics\DCS World OpenBeta\CoreMods/aircraft/AV8BNA/bin/AV8B_AI.dll: (5) Access is denied.
00021.151 === Log closed."

 

Please help, can't play the game.


Edited by Miccara
Link to comment
Share on other sites

Hi.

Chances are your antivirus software is blocking DCS. Add these folders as exceptions in your antivirus:

  • ...\DCS World\
  • C:\Users\username\Saved Games\DCS\
  • ...\DCS World OpenBeta\
  • C:\Users\username\Saved Games\DCS.openbeta\

 

  • Like 1

A track or it didn't happen.

Link to comment
Share on other sites

i had exactly the same issue.

 

in another thread someone suggested to rename that dll file and start the updater again. i did exactly that and it worked. the updater seemingly created a new dll file in that folder.

 

on a side note: deleting that dll file didnt work and i got a 'this file is used' message.

  • Like 1
Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...